Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Verwendung schwacher Verschlüsselung in mingw-gnutls
Aktuelle Meldungen Distributionen
Name: Verwendung schwacher Verschlüsselung in mingw-gnutls
ID: FEDORA-2016-aa00f0631d
Distribution: Fedora
Plattformen: Fedora 23
Datum: Mo, 15. Februar 2016, 08:31
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8803

Originalnachricht

Name        : mingw-gnutls
Product : Fedora 23
Version : 3.4.9
Release : 1.fc23
URL : http://www.gnutls.org/
Summary : MinGW GnuTLS TLS/SSL encryption library
Description :
GnuTLS TLS/SSL encryption library. This library is cross-compiled
for MinGW.

-------------------------------------------------------------------------------
-
Update Information:

Gnutls 3.4.9 and Nettle 3.2, security fixes.
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #1304303 - CVE-2015-8803 nettle: secp256 calculation bug
https://bugzilla.redhat.com/show_bug.cgi?id=1304303
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update mingw-gnutls' at the command line.
For more information, refer to "Managing Software with yum",
available at https://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung